/* Beetle - www.beetle.net.ua
Style for archive product page */

body.post-type-archive-product h1.page-title, body.tax-product_model h1.page-title  {
	font-size: 65px;
	font-weight: 900;
	text-align: center;
	color: #fb0f8e;
}

body.post-type-archive-product .woocommerce-breadcrumb, body.tax-product_model .woocommerce-breadcrumb  {
	margin-top: 30px;
	color: #fb0f8e;
	margin-right: 70px;
}

body.post-type-archive-product .woocommerce-breadcrumb a, body.tax-product_model .woocommerce-breadcrumb a {
	color: #536776;
}

body.post-type-archive-product .woocommerce-breadcrumb span,
body.post-type-archive-product .woocommerce-breadcrumb span.breadcrumb-separator,
body.tax-product_model .woocommerce-breadcrumb span,
body.tax-product_model .woocommerce-breadcrumb span.breadcrumb-separator {
	font-size: 12px;
	color: #536776;
}

body.post-type-archive-product .woocommerce-breadcrumb a:first-of-type:before, body.tax-product_model .woocommerce-breadcrumb a:first-of-type:before {
	display: none;
}

body.post-type-archive-product article, body.tax-product_model article {
	width: calc(25% - 30px);
}

body.post-type-archive-product .top_cat_block h2, body.tax-product_model .top_cat_block h2 {
	font-size: 22px;
	font-weight: 900;
	color: #536776;
}

body.post-type-archive-product .top_cat_block select, body.tax-product_model .top_cat_block select {
	font-size: 18px;
	color: #536776;
	padding: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	-ms-appearance: none;
	appearance: none !important;
	width: 100%;
	border: 1px solid #e7eaec;
}

body.post-type-archive-product .top_cat_block .for-select, body.tax-product_model .top_cat_block .for-select {
	position: relative;
}

body.post-type-archive-product .top_cat_block .for-select:before, body.tax-product_model .top_cat_block .for-select:before {
	content: '\f107';
	color: #fc0f8e;
	font: normal normal normal 18px/2 FontAwesome;
	position: absolute;
	left: 10px;
}

body.post-type-archive-product .top_cat_block img, body.post-type-archive-product .top_cat_block p, body.tax-product_model .top_cat_block img, body.tax-product_model .top_cat_block p {
	display: inline-block;
}

body.post-type-archive-product .top_cat_block p, body.tax-product_model .top_cat_block p {
	background: #f6f7f8;
	margin: 0 0 0 2px;
	padding: 0 10px;
	min-height: 36px;
	line-height: 36px;
	width: calc(50% - 5px);
}

body.post-type-archive-product .top_cat_block p input[type="checkbox"],
body.post-type-archive-product .top_cat_block p img,
body.post-type-archive-product .top_cat_block p .lnr,
body.tax-product_model .top_cat_block p input[type="checkbox"],
body.tax-product_model .top_cat_block p img,
body.tax-product_model .top_cat_block p .lnr {
	margin: 0 0 0 10px;
}

body.post-type-archive-product .top_cat_block p .lnr, body.tax-product_model .top_cat_block p .lnr {
	font-size: 26px;	
}

body.post-type-archive-product .top_cat_block p .lnr.blue, body.tax-product_model .top_cat_block p .lnr.blue {
	color: #25bdf9;
}

body.post-type-archive-product .top_cat_block p .lnr.red, body.tax-product_model .top_cat_block p .lnr.red {
	color: #fb0f8e;
}

body.post-type-archive-product .top_cat_block p .lnr.lnr-printer, body.tax-product_model .top_cat_block p .lnr.lnr-printer {
	font-size: 22px;
}

body.post-type-archive-product .top_cat_block .button-select, body.tax-product_model .top_cat_block .button-select {
	color: #fff;
	background: #fc0f8e;
	font-size: 20px;
	text-align: center;
	font-weight: 900;
	padding: 6.5px 35px;
	margin-top: 55px;
	display: inline-block;
}

.products {
	background: #f6f7f8;
	margin-top: 30px;
}

.products h2 {
	font-size: 45px;
	color: #536776;
	text-align: center;
}

body.post-type-archive-product article, body.tax-product_model article {
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.cat_item_bg {
	background: #fff;
	padding: 10px;
	height: auto;
}

.cat_item_bg .col-md-6 {
	padding: 0;
}

.alpha.entry-title a {
	font-weight: 700;
	color: #536776;
	font-size: 19px;
}

.price ins {
	font-weight: 900;
	font-size: 20px;
	color: #fa0f8e;
}

.price .ins-text {
	font-size: 14px;
	color: #fa0f8e;
	font-weight: 400;
}

.price del {
	font-weight: 900;
	font-size: 20px;
	color: #536776;
}

.price .del-text {
	font-size: 14px;
	color: #536776;
	font-weight: 400;
}
.tax-product_cat .price .del-text,
.tax-product_cat .price .ins-text {
	font-size: 17px;
}
.tax-product_cat .price ins, .tax-product_cat article .price del {
	font-size: 24px;
}
.tax-product_cat article .price {
	margin-top: 10px;
    margin-bottom: 10px;
}
.from_search {
	display: block;
    font-size: 16px;
    color: #536776;
    float: right;
    margin-bottom: 10px;
}
body.rtl.tax-product_cat article.product {
    min-height: 510px;
}
body.rtl.tax-product_cat .subcats article.product {
	min-height: 507px;
	-webkit-box-shadow: 0 0 35px 3px rgba(1, 1, 1, 0.06);
    box-shadow: 0 0 35px 3px rgba(1, 1, 1, 0.06);
}
article .add_to_cart {
	position: relative;
	right: 0;
	bottom: 0;
	margin-left: 2px;
}

article .add_to_cart .button.product_type_simple {
	border-radius: 0;
	width: 100%;
	background: #fed8ed;
	color: #fa0f8e;
	font-size: 18px;
	font-weight: 900;
	padding: 10px 5px;
}

article .view {
	margin-right: 2px;
}

article .view a {
    width: 100%;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 900;
    padding: 10px 5px;
    text-align: center;
    background: #fb0102;
}

article .view a .fa {
	font-size: 19px;
}


/* filter */
body.tax-product_model .top_cat_block .button-select{
    color: #fff;
    background: #fc0f8e;
    font-size: 20px;
    text-align: center;
    font-weight: 900;
    padding: 14.5px 40px;
    margin-top: 42px;
    display: inline-block;
}
body.tax-product_model .top_cat_block{
    padding: 0;
}
body.tax-product_model .top_cat_block h2{
    font-size: 22px;
    font-weight: 900;
    color: #536776;
    margin-top: 13px;
    margin-bottom: 5px;
}
body.tax-product_model .top_cat_block p{
    background: #f6f7f8;
    margin: 0 0 0 2px;
    padding: 7px 10px;
    min-height: 36px;
    line-height: 36px;
    width: calc(50% - 5px);
}
body.tax-product_model .top_cat_block img,
body.tax-product_model .top_cat_block p{
    display: inline-block;
}
body.tax-product_model .top_cat_block p input[type="checkbox"],
body.tax-product_model .top_cat_block p img,
body.tax-product_model .top_cat_block p .lnr{
    margin: 0 0 0 10px;
}
body.tax-product_model.rtl .top_cat_block p .lnr{
    position: relative;
    top: 5px;
    color: #fb0f8e;
    font-size: 22px;
}
body.tax-product_model .top_cat_block p .lnr.blue{
    color: #25bdf9;
}
body.tax-product_model .top_cat_block .for-select{
    position: relative;
}
body.tax-product_model .top_cat_block .for-select:before{
    content: '\f107';
    color: #fc0f8e;
    font: normal normal normal 18px/2 FontAwesome;
    position: absolute;
    top: 8px;
    left: 13px;
}
body.tax-product_model .top_cat_block select{
    font-size: 18px;
    color: #536776;
    padding: 15px 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    -ms-appearance: none;
    appearance: none !important;
    width: 100%;
    border: 1px solid #e7eaec;
}
/* products catalog */
body.tax-product_model article{
    border: 1px solid #ebebeb;
    margin: 15px;
    padding: 0 15px;
    text-align: center;
    width: calc(25% - 30px);
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.archive.tax-product_model header.page-header {
	margin: 0;
}


/**********************************************************************************************************
**********************************************NEW DESIGN PAGE**********************************************
***********************************************************************************************************/


body.tax-product_cat article, body.tax-product_model article {
	width: 100%;
	padding: 0 15px;
	margin: 0;
}

main .products {
	margin-top: 121px;
}

body.tax-product_cat .woocommerce-breadcrumb, body.tax-product_model .woocommerce-breadcrumb {
	margin: 10px 0;
}

.img_product_cat {
	float: right;
}

article .content {
	float: right;
}

.products h2.titl {
	text-align: right;
	font-size: 26px;
	font-weight: 900;
	color: #536776;
	position: relative;
	margin: 0 -15px 30px;
}

.products h2.titl:before {
	content: '';
	position: absolute;
	bottom: -15px;
	right: 0;
	z-index: 1;
	height: 3px;
	width: 39px;
	background: #fc0f8e;
}

.products h2.titl:after {
	content: '';
	position: absolute;
	bottom: -15px;
	right: 0;
	height: 1px;
	width: 100%;
	background: #e1e1e1;
}

.items {
	background: #e7eaec;
	margin-bottom: 15px;
	padding-bottom: 30px;
}

.items h3 {
	font-size: 18px;
	font-weight: 900;
	color: #536776;
	margin: 15px 0;
}

.items .item {
	float: right;
	width: 25%;
	border-left: 1px solid #d7d7d7;
}

.items .item:last-child {
	border-left: 0;
}

.items .item:nth-child(1) img {
	padding-right: 0;
}

.items .item img {
	float: right;
	padding: 0 5px;
}

.items .item p {
	float: right;
	display: inline-block;
	width: calc(100% - 40px);
	font-size: 13px;
	line-height: 14px;
	font-weight: 900;
	color: #fc0f8e;
	margin: 0;
}

.items .item p strong {
	font-weight: 400;
	color: #536776;
	display: block;
}

article.product .content {
	float: right;
	width: 50%;
}

body .alpha.entry-title a {
	border-bottom: 0;
	margin-bottom: 0;
}

.alpha.entry-title {
	height: auto;
	margin: 0;
}

article .add_to_cart .button.product_type_simple, article .view a {
	border-bottom: 0;
}

article .price {
	width: auto;
	display: inline-block;
	float: right;
	margin: 0 0 10px;
}

article .price del {
	margin-left: 10px;
}

article .add_to_cart, article .view {
	width: calc(50% - 1.5px);
	float: right;
	margin: 0;
}

article .add_to_cart {
	margin-left: 3px;
}

.products article.product {
	margin-bottom: 15px;
	background: #fff;
}

.cat_item_bg {
	padding: 10px 0;
}

.products .col-right {
	margin: 0 15px;
	width: calc(21.5% - 30px);
	padding: 15px;
}

.products .col-right {
	background: #fff;
}

.products .col-center {
	margin: 0 15px;
	width: calc(57% - 30px);
}

.products .col-right img {
	margin: 0 auto;
}

.products .col-right .thumbnail {
	padding: 0;
	border: 0;
}

.products .col-right h3 {
	font-size: 22px;
	font-weight: 900;
	line-height: 24px;
	color: #536776;
	margin-top: 15px;
}

.products .col-right p {
	font-size: 17px;
	line-height: 22px;
	color: #536776;
}

.products .col-left {
	margin: 0 15px;
	width: calc(21.5% - 30px);
	padding: 0 15px 15px;
}

.products .col-left .content {
	background: #fff;
}

.products .col-left .content .added-product {
	border-bottom: 1px solid #e1e1e1;
	padding: 15px;
}

.products .col-left .content .added-product:last-child {
	border-bottom: 0;
}

.products .col-left .content .added-product h3 {
	font-size: 19px;
	font-weight: 700;
	color: #536776;
	transition: 0.7s;
}

.products .col-left .content .added-product a:hover h3 {
	color: #fa0f8e;
	transition: 0.7s;
}

.products .col-left .content .added-product del .woocommerce-Price-amount.amount {
	font-size: 16px;
	color: #536776;
	font-weight: 900;
}

.products .col-left .content .added-product del .woocommerce-Price-amount.amount .woocommerce-Price-currencySymbol {
	font-weight: 700;
	font-size: 12px;
}

.added-product .price del {
	opacity: 1;
	padding-left: 5px;
}

.products .col-left .content .added-product ins .woocommerce-Price-amount.amount {
	font-size: 16px;
	color: #fa0f8e;
	font-weight: 900;
}

.products .col-left .content .added-product ins .woocommerce-Price-amount.amount .woocommerce-Price-currencySymbol {
	font-weight: 700;
	font-size: 12px;
}

.products article {
	overflow: hidden;
}

.products article .sale {
	position: absolute;
	left: -38px;
	top: 25px;
	font-weight: 900;
	color: #fff;
	font-size: 20px;
	background: #fc0f8e;
	padding: 5px 45px;
	transform: rotate(-45deg);
}

body.rtl.tax-product_cat article{
	width: 30% !important;
	margin-left: 15px;
	margin-right: 15px;
   
}
body.rtl.tax-product_cat article, body.rtl.search  article {
	 min-height: 430px;
}

body.rtl.post-type-archive-product .container-products-subcat article {
	min-height: 440px;
}

.products .for-del {
	float: right;
}

 body.rtl.search  .container-products {
	text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    float: right;
    width: 30.1%;
}
 body.rtl.search article {
    min-height: 462px;
}

@media(min-width: 1024px) and (max-width: 1440px) {
	body.rtl.tax-product_cat article {
    width: 29% !important;
	    margin-left: 15px;
	    margin-right: 15px;
	}
	article .add_to_cart, article .view {
    width: calc(46% - 1.5px);
    }
    .tax-product_cat div.col-center .container-products .product .content .price_and_but .bot_buttons .add_to_cart a{
    	font-size: 1.2rem;
    }
    body.rtl.tax-product_cat article.product {
	    min-height: 423px;
	}
	.tax-product_cat div.col-center .container-products .product .content .entry-title a {
		font-size: 1.8rem;
	}
	.tax-product_cat .alpha.entry-title {
	    padding-left: 0px;
	}
}
@media(min-width: 1441px) {
	body.rtl.tax-product_cat article.product {
	 	    min-height: 500px;
	}
}
@media screen and (max-width: 1100px) {
	.added-product .price del {
		padding-left: 5px;
	}
	
	.price .del-text, .price .ins-text {
		font-size: 12px;
	}
	
	.img_product_cat {
		width: 40%;
	}
	
	.img_product_cat img {
		padding: 25px 15px;
		height: auto;
	}
	
	article .price del {
		margin-left: 0;
	}
	
	article.product .content {
		width: 55%;
	}
	
	.products article .sale {
		font-size: 14px;
		left: -40px;
		top: 20px;
		padding: 2px 45px;
	}
	
	.items .item {
		width: 50%;
	}
	
	.items .item:nth-child(2) {
		border-left: 0;
	}
}

@media screen and (max-width: 1000px) {
	.products .col-center, .products .col-right, .products .col-left {
		width: calc(100% - 30px);
	}
	
	.products .col-left .content .added-product {
		width: 25%;
		float: right;
		border-bottom: 0;
	}
	
	.products .for-del {
		float: right;
		display: block;
		width: 100%;
	}
	
	.items .item {
		width: 25%;
	}
}

@media screen and (max-width: 800px) {
	.items .item {
		width: 50%;
		border-left: 0 !important;
		margin-bottom: 10px;
	}
	
	.img_product_cat, article.product .content {
		width: 100%;
		margin: 0;
	}
	
	.products .col-left .content .added-product {
		width: 100%;
		border-bottom: 1px solid #e1e1e1;
	}
	
	.products .for-del {
		width: auto;
		padding-left: 10px;
	}
}